@charset "utf-8";
/* CSS Document */

.contato-titulo
{
	width:66px;
	height:406px;
	background-image:url(../titulo/contato.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-160px;
	margin-left:auto;
}
.info-local
{
	width:426px;
	height:27px;
	background-image:url(../contato/info_duvidas.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-120px;
	margin-left:110px;
}
.localizacao
{
	width:449px;
	height:287px;
	background-image:url(../contato/bg_local.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-80px;
	margin-left:100px;
}
.form
{
	width:398px;
	height:317px;
	background-image:url(../contato/bg_form.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-120px;
	margin-left:580px;
}